Debian Bug report logs - #448810
RFP: fcapture -- network flow capture utility

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Robert Edmonds <edmonds@debian.org>

Date: Thu, 1 Nov 2007 06:42:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, "robert s. edmonds" <edmonds@debian.org>:
Bug#448810; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Robert Edmonds <edmonds@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, "robert s. edmonds" <edmonds@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Edmonds <edmonds@debian.org>
To: submit@bugs.debian.org
Subject: ITP: fcapture -- network flow capture utility
Date: Thu, 1 Nov 2007 02:38:15 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: "Robert S. Edmonds" <edmonds@debian.org>
Severity: wishlist

* Package name    : fcapture
  Version         : 0.0.1
  Upstream Author : me
* URL             : http://people.debian.org/~edmonds/fcapture/
* License         : MIT/X11
  Programming Lang: C
  Description     : network flow capture utility

 fcapture is a utility to capture and dump IPv4 TCP/UDP flow information
 from a network interface or pcap save file.  The accompanying fcapdump
 utility converts these flow capture dump files into human readable output.
 .
 fcapture can monitor high speed links and is more frugal in terms of disk
 space and CPU usage than similar programs like argus which use more
 detailed flow log formats.

-- 
Robert Edmonds
edmonds@debian.org
[signature.asc (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. (Sat, 01 Nov 2008 18:00:15 GMT) Full text and rfc822 format available.

Notification sent to Robert Edmonds <edmonds@debian.org>:
Bug acknowledged by developer. (Sat, 01 Nov 2008 18:00:15 GMT) Full text and rfc822 format available.

Message #10 received at 448810-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 448810-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 01 Nov 2008 11:59:31 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 448810
 stop

Further comments on the work done in the bug sent to
448810@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Robert S. Edmonds <edmonds@debian.org> to control@bugs.debian.org. (Sat, 01 Nov 2008 19:36:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "robert s. edmonds" <edmonds@debian.org>:
Bug#448810; Package wnpp. (Mon, 24 May 2010 19:11:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "robert s. edmonds" <edmonds@debian.org>. (Mon, 24 May 2010 19:11:14 GMT) Full text and rfc822 format available.

Message #17 received at 448810@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 448810@bugs.debian.org
Cc: control@bugs.debian.org
Subject: fcapture: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:06:00 +0000
retitle 448810 RFP: fcapture -- network flow capture utility
noowner 448810
thanks

Hi,

This is an automatic email to change the status of fcapture back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting fcapture, please send a mail to
<control@bugs.debian.org> with:

 retitle 448810 ITP: fcapture -- network flow capture utility
 owner 448810 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <448810@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: fcapture -- network flow capture utility' from 'ITP: fcapture -- network flow capture utility' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:22:38 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "robert s. edmonds" <edmonds@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:22:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:36:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.